@import url('https://fonts.googleapis.com/css?family=Dancing+Script:700');
 @import url('https://fonts.googleapis.com/css?family=Akronim|Alef&display=swap');
 body, .page-title {
     font-weight: 900;
}
 .navbar-default .navbar-nav > li > a {
     color: #100f0e;
     text-transform: uppercase;
     font-size: 15px;
     font-weight: bold;
     padding-top: 5px;
     padding-bottom: 5px;
}
 .active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus {
     color: #010000 !important;
}
/* bottom border enlarge */
 .navbar-nav > li > a::after {
     position: absolute;
     top: 100%;
     left: 0;
     width: 100%;
     height: 1px;
     background: #ee6421;
     content: '';
     opacity: 0;
     -webkit-transition: height 0.3s, opacity 0.3s, -webkit-transform 0.3s;
     -moz-transition: height 0.3s, opacity 0.3s, -moz-transform 0.3s;
     transition: height 0.3s, opacity 0.3s, transform 0.3s;
     -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
     transform: translateY(-10px);
}
 .navbar-nav > li > a:hover::after, .navbar-nav > li > a:focus::after {
     height: 5px;
     opacity: 1;
     -webkit-transform: translateY(0px);
     -moz-transform: translateY(0px);
     transform: translateY(0px);
}
 .navbar-default .navbar-toggle .icon-bar {
     background-color: #f37a26;
}
 .navbar.navbar-default.navbar-fixed-top {
     background: #ffffff57;
     color: #000;
    /* Nav and Footer font color */
}
 .navbar-collapse {
     background: #ffffff00;
     color: #000;
    /* Nav and Footer font color */
}
 .navbar-default {
     border-bottom: #2b435b;
     box-shadow: 6px 0px 5px 0px rgba(0, 0, 0, 0.2);
}
 #nav-logo {
     position: absolute;
     top: -31px;
     width: 220px;
     margin-left: -45px;
     padding-top: -19px;
}
/* Main Section */
 #main {
     background: url(images/bg.jpg) no-repeat;
     background-position: center;
     font-family: 'Alef', sans-serif!important;
}
 #main button {
     -webkit-transition: all .5s;
     background: url(images/bg_wood.jpg);
     border: 4px solid #7e7e7e;
     font-weight: 900;
     border-radius: 100px;
     color: #fff;
     font-family: 'Alef', sans-serif!important;
     font-weight: 300;
     padding: 20px 30px;
     font-size: 25px;
     text-transform: uppercase;
     margin-top: 20px;
}
 #main a button:hover {
     -webkit-transition: all .5s;
     background: #f2a03d;
     border: 4px solid #999999;
     font-weight: bold;
     color: #000;
}
 #main a button {
     -webkit-transition: all .5s;
}
 #main h2 {
     color: #fff;
     font-weight: 600 !important;
}
 .welcome #contact-details, #main #cuisine {
     font-family: 'Alef', sans-serif!important;
     color: #000;
     font-size: 20px;
     text-shadow: none;
}
 #main #menu-scroll-down a {
     color: #f27f29;
}
 .tag-name {
     text-shadow: #775757 0 -1px 4px, #ff0 0 -2px 10px, #ff8000 0 -10px 20px, red 0 -18px 40px;
     font-family: 'Akronim', cursive!important;
     text-transform: uppercase;
     font-size: 80px;
     color: #fff;
}
 .tag-welcome {
     font-family: 'Dancing Script', cursive;
     text-transform: lowercase;
     font-size: 33px;
     color: #090808;
     display: none;
}
/* Menu Section */
 #menu {
     position: relative;
     padding-bottom: 90px;
}
 #menu {
     background: #fff;
     padding-bottom: 0px;
}
 #menu .container {
     width: 100%;
}
 #menu .panel {
     background: #fff;
}
 #menu .page-title {
     font-family: 'Alef', sans-serif;
     color: #000;
     text-align: center;
     padding: 20px;
     margin-top: 0px;
     margin-bottom: 0px;
}
 #menu .panel-body {
     padding: 50px 20% 80px 20%;
}
 .panel-heading {
     padding-top: 100px;
     padding-bottom: 100px;
     background-position: top center !important;
     background-attachment: inherit !important;
     background-size: cover !important;
     position: relative;
}
 .pasta .panel-heading:after, .pizza .panel-heading:after, .traditional .panel-heading:after, .gourmet .panel-heading:after, .gluten .panel-heading:after, .starters .panel-heading:after, .drinks .panel-heading:after, .desserts .panel-heading:after {
     content: '';
     position: absolute;
     width: 100%;
     height: 78px;
     left: 0;
     background-image: url(images/white-before.png);
     background-position: center bottom;
     background-repeat: repeat-x;
     z-index: 2;
     bottom: -1px;
}
 .gluten .panel-heading:before, .traditional .panel-heading:before, .gourmet .panel-heading:before, .pizza .panel-heading:before, .pasta .panel-heading:before, .drinks .panel-heading:before, .desserts .panel-heading:before {
     content: '';
     position: absolute;
     width: 100%;
     height: 78px;
     left: 0;
     background-image: url(images/white-after.png);
     background-position: center top;
     background-repeat: repeat-x;
     z-index: 2;
     top: 0;
}
 .panel-heading {
     background: url(images/contact-bg.jpg) no-repeat;
}
 .starters .panel-heading {
     background: url(images/contact-bg.jpg) no-repeat !important;
     background-size: cover !important;
}
 .traditional .panel-heading {
     background: url(images/menu-traditional .png) no-repeat;
}
 .gourmet .panel-heading {
     background: url(images/contact-bg.jpg) no-repeat;
}
 .desserts .panel-heading {
     background: url(images/contact-bg.jpg) no-repeat !important;
     background-size: cover !important;
}
 .gluten .panel-heading {
     background: url(images/contact-bg.jpg) no-repeat !important;
     background-size: cover !important;
}
 .drinks .panel-heading {
     background: url(images/contact-bg.jpg) no-repeat !important;
     background-size: cover !important;
}
 #menu h2 {
     color: #000;
     text-transform: lowercase;
     text-align: center;
     font-weight: bold;
     margin-top: 10px;
     letter-spacing: 1.80px;
     font-family: 'Dancing Script', cursive;
     font-size: 40px;
}
 .menu-item h4 {
     color: #08070C;
     text-align: center;
     margin-top: 20px;
     text-transform: uppercase;
}
 .menu-prices {
     color: #08070C;
     font-size: 14px;
     font-family: 'Alef', sans-serif!important;
     font-weight: bold;
}
 .menu-item p {
     color: #424242;
     text-align: center;
     text-transform: lowercase;
}
 #menu-row hr {
     border-top: #eee dotted 2px;
     display: none;
}
 .menu-border {
     display: none;
}
 .menu_title_footer, .menu_title_header {
     color: #eee;
     text-align: center;
}
/* horizontal lines */
 hr {
     border-top: 1px solid #B3282D;
}
/* About Section */
 #about {
     background: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.74)), url(images/bg_wood.jpg) no-repeat;
     background-position: center;
     background-size: cover;
     padding: 100px;
}
 #about .page-title {
     font-family: 'Alef', sans-serif;
     color: #fff;
     text-align: center;
}
 .about {
     text-align: center;
     color: #fff;
     font-size: 16px;
}
/* Location Section */
 #map #contact-details {
     color: #2b182c;
     font-family: 'Alef', sans-serif!important;
}
/* Deliver Section */
 #deliver {
     background: #fff;
     padding-top: 40px;
     padding-bottom: 40px;
}
 #deliver h4 {
     color: #000;
     text-align: center;
}
/* Contact Section */
 #contact {
     background-color: #fffbfb80;
}
 #contact .page-title {
     color: #000;
}
 #contact #contact-details, #contact #cuisine {
     font-weight: 300;
     color: #000;
     font-family: 'Alef', sans-serif!important;
}
 #contact hr {
     display: none !important;
}
 #contact-form {
     margin-top: 50px;
}
 #contact label {
     font-family: 'Alef', sans-serif;
     color: #000;
     font-size: 16px;
     text-transform: uppercase;
}
 #contact-form .form-control {
     padding: 10px 15px;
     color: #555555;
     border : solid 1px #ff980e;
}
 #contact-form .form-control::placeholder {
     color: #fff;
     opacity: 1;
}
 #contact-form .form-control:focus {
     border: solid 1px #9C9C9C;
}
 #contact button {
     background-color: #ff980e;
     border-color: #eab88e;
     font-family: 'Alef', sans-serif!important;
     font-weight: bold;
     text-transform: uppercase;
     letter-spacing: 1px;
     border-radius: 0px;
     box-shadow: none;
     color: #000;
     padding: 10px 25px;
     font-size: 14px;
     line-height: 20px;
}
 #contact button:hover {
     background-color: rgb(46, 46, 46) !important;
     border-color: rgb(46, 46, 46) !important;
     border-radius: 0px;
     box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
     color: #fff;
}
/* Opening Section */
 #openinghours th {
     text-align: center;
     color: #0c0c0c;
     font-weight: bold;
     font-family: 'Alef', sans-serif@!important;
}
 #openinghours .day, #openinghours td {
     color: #000;
     border-bottom: solid 2px #000;
     font-family: 'Alef', sans-serif!important;
}
 #openinghours h2 {
     color: #000;
}
/* Social Section */
 #facebook_like {
     background: #f5cd9700;
}
 #facebook_like .page-title {
     color: #000;
}
/* Footer */
 footer {
     background: #000;
     color: #fff;
}
 #footer h1 {
     color: #fff!Important;
}
 footer #footer-ofe strong {
     color: #fff;
}
/* Others */
 #feedback {
     background-color: rgb(58, 58, 60);
}
 #feedback .page-title{
     color: #fff;
}
 .cd-top, .cd-top2 {
     background-color: #ff980e;
     border-radius: 0px;
}
 @media (max-width: 480px) {
     .navbar-default .navbar-nav > li > a {
         background:#f37a26;
    }
     #main button {
         padding: 15px 20px !important;
         font-size: 15px !important;
         text-transform: uppercase;
         margin-top: 20px;
    }
     #nav-logo {
         width: 200px !important;
         padding-top: 11px !important;
    }
     #main {
         background: transparent !important;
    }
     .tag-name {
         font-size: 35px !important;
         white-space: nowrap;
    }
     .tag-welcome {
         font-size: 40px !important;
    }
     .welcome #contact-details, #main #cuisine {
         font-size: 15px !important;
         text-shadow: none;
    }
     #menu {
         padding-bottom: 10px !important;
    }
     .panel-heading {
         padding-top: 80px !important;
         padding-bottom: 80px !important;
    }
     #menu .panel-body {
         padding: 30px 80px 50px 80px !important;
    }
     #contact, #facebook_like {
         padding: 60px 20px !important;
    }
     #openinghours {
         margin-top: 60px !important;
    }
     #about .page-title {
         margin-left: -50px !important;
         margin-right: -50px !important;
         margin-bottom: 40px;
    }
     .about {
         margin-left: -80px !important;
         margin-right: -80px !important;
    }
}